/*--- Avanquest WebEasy Page Style ---*/


div#e77             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             :  55.50pt;
	width           : 562.50pt;
	height          :  16.50pt;
	}
div#e76             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 408.75pt;
	width           : 562.50pt;
	height          :  24.00pt;
	}
span#e75            { /* images/photo_exhibition0... */
	clip            : rect(0.00pt,86.25pt,4.50pt,0.00pt);
	background      : transparent url(images/photo_exhibition003002.gif) no-repeat top left;
	position        : absolute;
	left            :  32.25pt;
	top             :  72.00pt;
	width           :  86.25pt;
	height          :   4.50pt;
	}
div#e74             { /* [ */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  30.00pt;
	top             : 408.75pt;
	width           :   6.00pt;
	height          :  12.00pt;
	}
div#e73             { /* ] */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 112.50pt;
	top             : 408.75pt;
	width           :   6.00pt;
	height          :  12.00pt;
	}
div#e72             {
	background-color: transparent;
	padding-top     :   7.50pt;
	position        : absolute;
	left            :  41.25pt;
	top             : 408.75pt;
	width           :  66.75pt;
	height          :   6.00pt;
	}
div#e71             { /* [ */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 120.00pt;
	top             : 408.75pt;
	width           :   6.00pt;
	height          :  12.00pt;
	}
div#e70             { /* ] */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 202.50pt;
	top             : 408.75pt;
	width           :   6.00pt;
	height          :  12.00pt;
	}
div#e69             {
	background-color: transparent;
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 131.25pt;
	top             : 408.75pt;
	width           :  66.75pt;
	height          :   6.00pt;
	}
div#e68             { /* [ */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 210.00pt;
	top             : 408.75pt;
	width           :   6.00pt;
	height          :  12.00pt;
	}
div#e67             { /* ] */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 292.50pt;
	top             : 408.75pt;
	width           :   6.00pt;
	height          :  12.00pt;
	}
div#e66             {
	background-color: transparent;
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 221.25pt;
	top             : 408.75pt;
	width           :  66.75pt;
	height          :   6.00pt;
	}
div#e65             { /* [ */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 300.00pt;
	top             : 408.75pt;
	width           :   6.00pt;
	height          :  12.00pt;
	}
div#e64             { /* ] */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 382.50pt;
	top             : 408.75pt;
	width           :   6.00pt;
	height          :  12.00pt;
	}
div#e63             {
	background-color: transparent;
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 311.25pt;
	top             : 408.75pt;
	width           :  66.75pt;
	height          :   6.00pt;
	}
div#e62             { /* [ */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  30.00pt;
	top             :  55.50pt;
	width           :   6.00pt;
	height          :  12.00pt;
	}
div#e61             { /* ] */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 112.50pt;
	top             :  55.50pt;
	width           :   6.00pt;
	height          :  12.00pt;
	}
div#e60             { /* Home */
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  41.25pt;
	top             :  55.50pt;
	width           :  66.75pt;
	height          :  11.25pt;
	}
div#e59             { /* [ */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 120.00pt;
	top             :  55.50pt;
	width           :   6.00pt;
	height          :  12.00pt;
	}
div#e58             { /* ] */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 202.50pt;
	top             :  55.50pt;
	width           :   6.00pt;
	height          :  12.00pt;
	}
div#e57             {
	background-color: transparent;
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 131.25pt;
	top             :  55.50pt;
	width           :  66.75pt;
	height          :   6.00pt;
	}
div#e56             { /* [ */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 210.00pt;
	top             :  55.50pt;
	width           :   6.00pt;
	height          :  12.00pt;
	}
div#e55             { /* ] */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 292.50pt;
	top             :  55.50pt;
	width           :   6.00pt;
	height          :  12.00pt;
	}
div#e54             {
	background-color: transparent;
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 221.25pt;
	top             :  55.50pt;
	width           :  66.75pt;
	height          :   6.00pt;
	}
div#e53             { /* [ */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 300.00pt;
	top             :  55.50pt;
	width           :   6.00pt;
	height          :  12.00pt;
	}
div#e52             { /* ] */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 382.50pt;
	top             :  55.50pt;
	width           :   6.00pt;
	height          :  12.00pt;
	}
div#e51             {
	background-color: transparent;
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 311.25pt;
	top             :  55.50pt;
	width           :  66.75pt;
	height          :   6.00pt;
	}
div#e50             { /* [ */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 390.00pt;
	top             :  55.50pt;
	width           :   6.00pt;
	height          :  12.00pt;
	}
div#e49             { /* ] */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 472.50pt;
	top             :  55.50pt;
	width           :   6.00pt;
	height          :  12.00pt;
	}
div#e48             {
	background-color: transparent;
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 401.25pt;
	top             :  55.50pt;
	width           :  66.75pt;
	height          :   6.00pt;
	}
div#e47             { /* Photo Title */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  18.75pt;
	top             : 189.00pt;
	width           :  93.00pt;
	height          :  11.25pt;
	}
div#e46             { /* Add Photo Information */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  18.75pt;
	top             : 200.25pt;
	width           :  93.00pt;
	height          :  22.50pt;
	}
div#e45             { /* Download */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  18.75pt;
	top             : 221.25pt;
	width           :  93.00pt;
	height          :  11.25pt;
	}
div#e44             { /* Photo Title */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 135.00pt;
	top             : 189.00pt;
	width           :  93.00pt;
	height          :  11.25pt;
	}
div#e43             { /* Add Photo Information */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 135.00pt;
	top             : 200.25pt;
	width           :  93.00pt;
	height          :  22.50pt;
	}
div#e42             { /* Download */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 135.00pt;
	top             : 221.25pt;
	width           :  93.00pt;
	height          :  11.25pt;
	}
div#e41             { /* Photo Title */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 251.25pt;
	top             : 189.00pt;
	width           :  93.00pt;
	height          :  11.25pt;
	}
div#e40             { /* Add Photo Information */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 251.25pt;
	top             : 200.25pt;
	width           :  93.00pt;
	height          :  22.50pt;
	}
div#e39             { /* Download */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 251.25pt;
	top             : 221.25pt;
	width           :  93.00pt;
	height          :  11.25pt;
	}
div#e38             { /* Photo Title */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 367.50pt;
	top             : 189.00pt;
	width           :  93.00pt;
	height          :  11.25pt;
	}
div#e37             { /* Add Photo Information */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 367.50pt;
	top             : 200.25pt;
	width           :  93.00pt;
	height          :  22.50pt;
	}
div#e36             { /* Download */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 367.50pt;
	top             : 221.25pt;
	width           :  93.00pt;
	height          :  11.25pt;
	}
div#e35             { /* Photo Title */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 483.75pt;
	top             : 189.00pt;
	width           :  93.00pt;
	height          :  11.25pt;
	}
div#e34             { /* Add Photo Information */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 483.75pt;
	top             : 200.25pt;
	width           :  93.00pt;
	height          :  22.50pt;
	}
div#e33             { /* Download */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 483.75pt;
	top             : 221.25pt;
	width           :  93.00pt;
	height          :  11.25pt;
	}
div#e32             { /* Photo Title */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  18.75pt;
	top             : 339.00pt;
	width           :  93.00pt;
	height          :  11.25pt;
	}
div#e31             { /* Add Photo Information */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  18.75pt;
	top             : 350.25pt;
	width           :  93.00pt;
	height          :  22.50pt;
	}
div#e30             { /* Download */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  18.75pt;
	top             : 371.25pt;
	width           :  93.00pt;
	height          :  11.25pt;
	}
div#e29             { /* Photo Title */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 135.00pt;
	top             : 339.00pt;
	width           :  93.00pt;
	height          :  11.25pt;
	}
div#e28             { /* Add Photo Information */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 135.00pt;
	top             : 350.25pt;
	width           :  93.00pt;
	height          :  22.50pt;
	}
div#e27             { /* Download */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 135.00pt;
	top             : 371.25pt;
	width           :  93.00pt;
	height          :  11.25pt;
	}
div#e26             { /* Photo Title */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 251.25pt;
	top             : 339.00pt;
	width           :  93.00pt;
	height          :  11.25pt;
	}
div#e25             { /* Add Photo Information */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 251.25pt;
	top             : 350.25pt;
	width           :  93.00pt;
	height          :  22.50pt;
	}
div#e24             { /* Download */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 251.25pt;
	top             : 371.25pt;
	width           :  93.00pt;
	height          :  11.25pt;
	}
div#e23             { /* Photo Title */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 367.50pt;
	top             : 339.00pt;
	width           :  93.00pt;
	height          :  11.25pt;
	}
div#e22             { /* Add Photo Information */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 367.50pt;
	top             : 350.25pt;
	width           :  93.00pt;
	height          :  22.50pt;
	}
div#e21             { /* Download */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 367.50pt;
	top             : 371.25pt;
	width           :  93.00pt;
	height          :  11.25pt;
	}
div#e20             { /* Photo Title */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 483.75pt;
	top             : 339.00pt;
	width           :  93.00pt;
	height          :  11.25pt;
	}
div#e19             { /* Add Photo Information */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 483.75pt;
	top             : 350.25pt;
	width           :  93.00pt;
	height          :  22.50pt;
	}
div#e18             { /* Download */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 483.75pt;
	top             : 371.25pt;
	width           :  93.00pt;
	height          :  11.25pt;
	}
div#e17             { /* [ */
	text-align      : center;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 411.75pt;
	top             : 391.50pt;
	width           :   6.75pt;
	height          :  11.25pt;
	}
div#e16             {
	text-align      : center;
	background-color: transparent;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 417.75pt;
	top             : 392.25pt;
	width           :  64.50pt;
	height          :   5.25pt;
	}
div#e15             { /* ] */
	text-align      : center;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 481.50pt;
	top             : 391.50pt;
	width           :   6.75pt;
	height          :  11.25pt;
	}
div#e14             { /* [ */
	text-align      : center;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 487.50pt;
	top             : 391.50pt;
	width           :   6.75pt;
	height          :  11.25pt;
	}
div#e13             {
	text-align      : center;
	background-color: transparent;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 493.50pt;
	top             : 392.25pt;
	width           :  64.50pt;
	height          :   5.25pt;
	}
div#e12             { /* ] */
	text-align      : center;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 557.25pt;
	top             : 391.50pt;
	width           :   6.75pt;
	height          :  11.25pt;
	}
div#e11             { /* MAH Photography- Portrai... */
	font            : italic bold 16pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             :  15.75pt;
	width           : 414.75pt;
	height          :  21.00pt;
	}
span#e10            { /* images/photo_exhibition0... */
	background      : transparent url(images/photo_exhibition003001.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             :  89.25pt;
	width           :  70.50pt;
	height          :  93.75pt;
	}
span#e9             { /* images/photo_exhibition0... */
	background      : transparent url(images/photo_exhibition003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 135.00pt;
	top             :  88.50pt;
	width           :  70.50pt;
	height          :  93.75pt;
	}
span#e8             { /* images/photo_exhibition0... */
	background      : transparent url(images/photo_exhibition003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 245.25pt;
	top             :  88.50pt;
	width           :  70.50pt;
	height          :  93.75pt;
	}
span#e7             { /* images/photo_exhibition0... */
	background      : transparent url(images/photo_exhibition003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 367.50pt;
	top             :  88.50pt;
	width           :  70.50pt;
	height          :  93.75pt;
	}
span#e6             { /* images/photo_exhibition0... */
	background      : transparent url(images/photo_exhibition003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 486.75pt;
	top             :  88.50pt;
	width           :  70.50pt;
	height          :  93.75pt;
	}
span#e5             { /* images/photo_exhibition0... */
	background      : transparent url(images/photo_exhibition003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 139.50pt;
	top             : 237.00pt;
	width           :  70.50pt;
	height          :  93.75pt;
	}
span#e4             { /* images/photo_exhibition0... */
	background      : transparent url(images/photo_exhibition003001.jpg) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 237.75pt;
	width           :  70.50pt;
	height          :  93.75pt;
	}
span#e3             { /* images/photo_exhibition0... */
	background      : transparent url(images/photo_exhibition003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 251.25pt;
	top             : 237.00pt;
	width           :  70.50pt;
	height          :  93.75pt;
	}
span#e2             { /* images/photo_exhibition0... */
	background      : transparent url(images/photo_exhibition003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 369.00pt;
	top             : 237.75pt;
	width           :  70.50pt;
	height          :  93.75pt;
	}
span#e1             { /* images/photo_exhibition0... */
	background      : transparent url(images/photo_exhibition003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 489.00pt;
	top             : 237.75pt;
	width           :  70.50pt;
	height          :  93.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
